function [] = legends(j)

    if j==1 || j==5 ||j==7 || j==8
        legend('Fuel Weight', 'Cruise Efficiency' ,'Takeoff Weight')
    end
    if j==4
        legend('Takeoff Weight','Total Volume','Vehicle Length')
    end
    if j==2 || j==13
        legend('Takeoff Weight','Total Volume','Fuel Weight')
    end
    if j==14
        legend('Takeoff Weight','Wing Weight','Body Weight')
    end
    if j==11
        legend('Takeoff Weight','Wing Loading','Wing Weight')
    end
    if j==3 || j==6 || j==9 || j==10 || j==12
        legend('Takeoff Weight','Total Volume')
    end

end